<?xml version="1.0"?>
<VIEW ID="IDD_DEVICE_RESOLUTION_DLG" Left="0" Top="0" Width="430" Height="302">
  <BKIMAGE source="Preference\dialog_bg.png|(3,35,3,3)"/>

  <BUTTON ID="IDC_BTN_CLOSE_ICON" Left="-27" Top="8" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
  </BUTTON>

  <STATIC height="20" width="80" top="60" left="58" ALIGN="LEFT" ID="IDS_STATIC_RECORD_VIDEO_BITRATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="80" top="60" left="193" ALIGN="LEFT" ID="IDC_EDIT_RECORD_VIDEO_BITRATE" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="60" left="283" ALIGN="LEFT" ID="IDS_STATIC_RECORD_VIDEO_BITRATE_HINT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  
  <STATIC height="20" width="80" top="96" left="58" ALIGN="LEFT" ID="IDS_STATIC_FACEBOOK_VIDEO_BITRATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="80" top="96" left="193" ALIGN="LEFT" ID="IDC_EDIT_FACEBOOK_VIDEO_BITRATE" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="96" left="283" ALIGN="LEFT" ID="IDS_STATIC_FACEBOOK_VIDEO_BITRATE_HINT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  <STATIC height="20" width="80" top="132" left="58" ALIGN="LEFT" ID="IDS_STATIC_YOUTUBE_VIDEO_BITRATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="80" top="132" left="193" ALIGN="LEFT" ID="IDC_EDIT_YOUTUBE_VIDEO_BITRATE" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="132" left="283" ALIGN="LEFT" ID="IDS_STATIC_YOUTUBE_VIDEO_BITRATE_HINT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  
  <STATIC height="20" width="80" top="168" left="58" ALIGN="LEFT" ID="IDS_STATIC_TWITCH_VIDEO_BITRATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="80" top="168" left="193" ALIGN="LEFT" ID="IDC_EDIT_TWITCH_VIDEO_BITRATE" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="168" left="283" ALIGN="LEFT" ID="IDS_STATIC_TWITCH_VIDEO_BITRATE_HINT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>


  <STATIC height="20" width="80" top="204" left="58" ALIGN="LEFT" ID="IDS_STATIC_CUSTOMISE_VIDEO_BITRATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="80" top="204" left="193" ALIGN="LEFT" ID="IDC_EDIT_CUSTOMISE_VIDEO_BITRATE" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="204" left="283" ALIGN="LEFT" ID="IDS_STATIC_CUSTOMISE_VIDEO_BITRATE_HINT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  
  <STATIC height="20" width="80" top="240" left="58" ALIGN="LEFT" ID="IDS_STATIC_MULTIPLE_STEAM_VIDEO_BITRATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="80" top="240" left="193" ALIGN="LEFT" ID="IDC_EDIT_MULTIPLE_STEAM_VIDEO_BITRATE" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="240" left="283" ALIGN="LEFT" ID="IDS_STATIC_MULTIPLE_STEAM_VIDEO_BITRATE_HINT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
 
</VIEW>